{
  "replace": false,
  "values": [
    "minecraft:player",
    "minecraft:armor_stand",
    "minecraft:interaction",
    "minecraft:item_frame",
    "minecraft:area_effect_cloud",
    "minecraft:item"
  ]
}